/* Localized versions of ISBNLookupDialog.strings keys */

"ErrorTitle" = "Error";
"TextFieldsErrorText" = "Incomplete ISBN code, a ISBN code must have a length of 10 or 13 characters. The allowed characters are '01234567890X'.";
